@media screen and (max-width: 576px) {
    body {
        margin: 0;
        padding: 0;
    }

    .content-container {
        display: flex;
        flex-direction: column-reverse;
        border-radius: 8px;
    }

    .left {
        display: flex;
        height: 594px;
        flex-direction: column;
        gap: 20px;
        justify-content: center;
        margin-left: 10%;
        margin-right: 10%;
        background-color: white;
    }

    .logo-desktop {
        display: none;
    }

    .logo-mobile {
        display: flex;
        height: 100px;
        flex-direction: row;
        gap: 30px;
        align-items: center;
        justify-content: center;
        font-size: 32px;
        background-color: rgba(53, 91, 62, 1)
    }

    .logo-name-m {
        font-family: "Inter";
        font-size: 32px;
        font-weight: 600;
        line-height: 32px;
        letter-spacing: 0em;
        text-align: left;    
        color: white;
    }

    .title {
        font-family: "Inter";
        font-size: 20px;
        font-weight: 600;
        line-height: 30px;
        letter-spacing: 0em;
        text-align: left;
        color: rgba(53, 91, 62, 1);
    }

    .greeting {
        font-family: "Inter";
        font-size: 16px;
        font-weight: 400;
        line-height: 16px;
        letter-spacing: 0em;
        text-align: left;
        color: rgba(88, 116, 94, 1);
    }

    .login {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .login-label {
        font-family: "Inter";
        font-size: 16px;
        font-weight: 600;
        line-height: 16px;
        letter-spacing: 0em;
        text-align: left;
        color: rgba(47, 61, 76, 1);
    }

    .email, .password {
        font-family: "Inter";
        padding-left: 10px;
        width: 100%;
        height: 56px;        
        font-size: 16px;
        border-radius: 8px;
        box-sizing: border-box;
        border: 2px solid rgba(184, 214, 191, 1);
        color: rgba(53, 91, 62, 1);
    }

    .email::placeholder, .password::placeholder {
        font-family: "Inter";
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0em;
        text-align: left;
        color: rgba(53, 91, 62, 1);
    }

    .password {
        cursor: pointer;
    }

    .option {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
        font-family: "Inter";
        width: 100%;
        font-size: 16px;
        font-weight: 400;
        line-height: 16px;
        letter-spacing: 0em;
        color: rgba(53, 91, 62, 1);
    }

    .forgot-pass {
        color: rgba(53, 91, 62, 1);
    }

    .button-option {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .login-button {
        width: 45%;
        height: 60px;
        font-family: "Inter";
        font-size: 16px;
        font-weight: 400;
        line-height: 16px;
        letter-spacing: 0em;
        text-align: center;
        background: rgba(53, 91, 62, 1);
        color: white;
        border-radius: 8px;
    }

    .signup-button {
        width: 45%;
        height: 60px;
        font-family: "Inter";
        font-size: 16px;
        font-weight: 400;
        line-height: 16px;
        letter-spacing: 0em;
        text-align: center;
        border: 1px solid rgba(53, 91, 62, 1);
        background-color: white;
        color: rgba(53, 91, 62, 1);
        border-radius: 8px;
    }

    .login-button:hover, .signup-button:hover {
        background-color: rgba(245, 219, 196, 1);
        color: black;
    }

    .right {
            height: 250px;
            background-color: rgba(245, 219, 196, 1);
            display: flex;
            justify-content: center;
            align-items: center;
    }

    .ilustration {
            width: fit-content;
            height: 220px;
    }

    .footer {
        display: flex;
        flex-direction: column;
        gap: 20px;
        margin-top: 10px;
    }

    .footer-text {
        font-family: "Inter";
        font-size: 14px;
        font-weight: 400;
        line-height: 14px;
        letter-spacing: 0em;
        text-align: center;
        color: rgba(88, 116, 94, 1);
    }

    .socials {
        display: flex;
        flex-direction: row;
        gap: 10%;
        justify-content: center;
    }

    .footer-socials {
        font-family: "Inter";
        font-size: 14px;
        font-weight: 500;
        line-height: 14px;
        letter-spacing: 0em;
        color: rgba(53, 91, 62, 1);
    }
}